Subject: Ticket Assigned - SO LATE!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 26 Dec 2019 21:55:57 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  SO LATE! Good Morning, babyshop team.

I offered several things in separate orders. I ordered them on 17 and 21
December, and it was written in the website it will just take from 2-4 days
to arrive me, but I haven't received any till now except one product.

So please find out why there is a delay of my orders.

Best Regards,
Hasnaa.

في الأربعاء، ٢٥ ديسمبر ٢٠١٩ ٠٦:٣٦ Babyshop <[email-masked]> كتب:

> Order number 9765294040.
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en>
> We're sorry, we've had to cancel your order.
> Hi Hasnaa Naser, your order number 9765294040
> <https://www.babyshopstores.com/ae/en/my-account/order/9765294040?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_AE_en>
> has been cancelled.
>
> Remember, you can easily cancel and return the products online.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.babyshopstores.com/ae/en/p/160833092?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_AE_en>
> BABYSHOP
> Juniors Number Puzzle
> Color: Cream
> Quantity: 1 AED 20.25
>
> <https://www.babyshopstores.com/ae/en/p/160385515?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_AE_en>
> BABYSHOP
> Juniors Writing Board with Magnetic Pen
> Color: Yellow
> Quantity: 1 AED 9
>
> <https://www.babyshopstores.com/ae/en/p/160811130?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_AE_en>
> BABYSHOP
> Little Chef Shopping Cart Playset
> Color: Multicolour
> Quantity: 1 AED 31.25
>
> <https://www.babyshopstores.com/ae/en/p/160833077?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_AE_en>
> BABYSHOP
> Juniors Alphabet Matching Puzzle Set
> Color: Cream
> Quantity: 1 AED 20.25
>
> <https://www.babyshopstores.com/ae/en/p/160594466?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_COD_PAYMENT_MODE_AE_en>
> BABYSHOP
> The Secret Life of Pets Vibrating Toothbrush - Set of 2
> Color: Multicolour
> Quantity: 1 AED 15
>
> Subtotal: * AED 95.75*
> Standard ground shipping:
>
>
> * AED 10 *
> COD Charges: * AED 10*
> *Total* *AED 106.17*
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_COD_PAYMENT_MODE_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/370553